<?php 
error_reporting(1);
session_start();


$host_name = 'localhost';
$database = "u621169360_agriex"; // Change your database name
$dbusername = "u621169360_agriex"; // Your database user id 
$dbpassword = "JAIhanuman89@@@"; // Your password



class DB{


	public static function connect()
	{
		global $host_name, $database, $dbusername, $dbpassword, $dbconn;

		try {
			$dbconn = new PDO('mysql:host='.$host_name.';dbname='.$database, $dbusername, $dbpassword);
			   //echo 'connected';
		} catch (PDOException $e) {
			print "Error!: " . $e->getMessage() . "<br/>";
			die();
		}


	}

}


DB::connect();
?>